﻿p strong,
ul li{    
    font-size:14px !important;
    height:35px;
}
#comentario{
    font-size:10pt;
}
.list-group-item:hover {
    background-color: #ebf5fb;
    cursor: pointer;
}
.contenedor {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /*background-color: rgb(243, 244, 246);*/
    width: 100%;
    border: 1px solid #ccc !important;
    padding: 20px;
    border-radius: 8px;
    box-sizing: border-box;
}
.contenedor input[type="file"] {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    margin-bottom: 15px;
}
fieldset .contenedor .contenedor-imagen {
    width: 150px !important;
    height: 150px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    overflow: hidden !important;
    background: transparent !important;
    border: 0 !important;
}

fieldset .contenedor .contenedor-imagen img {
    width: 100% !important;
    height: 100% !important;
    object-fit: contain !important;
    background: transparent !important;
}

fieldset .contenedor .file-button-container {
    display: flex;
    flex-direction: column; /* Alinea los elementos en columna */
    align-items: center; /* Centra los elementos horizontalmente */
    gap: 10px; /* Espacio entre la imagen y el botón */
}
/* Contenedor del botón personalizado */
.custom-file-upload {
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-upload {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 70px;
    cursor: pointer;
    border: 1px dotted #ccc;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    background-color: rgb(243, 244, 246);
}

.btn-upload:hover {
    background-color: #eeeff2;
    border-color: #656565;
}

.error-message {
    color: red;
    margin-bottom: 10px;
}

.btn-enviar {
    color: white;
    width:250px;
    height:45px;
    background-color: #1A1F49 !important;
    border-radius: 5px;
}
.btn-enviar:hover {
    
}

.icon-container {
    height:120px;
    display: flex; /* Activa Flexbox */
    justify-content: center; /* Centra horizontalmente */
    align-items: center; /* Centra verticalmente */
    text-align: center; /* Centra el icono dentro del contenedor */
}
